# Generated by Django 2.2.12 on 2020-12-05 19:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('myapp', '0002_list_listmember_user'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='email',
            field=models.CharField(max_length=250, unique=True),
        ),
    ]
